Commit 377957d6 authored by Daniel Gerhardt's avatar Daniel Gerhardt

Upgrade Meteor to version 1.4.2.6

Changes to your project's package version selections from updating the release:

markdown  upgraded from 1.0.10 to 1.0.11

flashcards: updated to Meteor 1.4.2.6.

Changes to your project's package version selections from updating package versions:

aslagle:reactive-table      upgraded from 0.8.38 to 0.8.39
blaze                       upgraded from 2.2.0 to 2.3.0
blaze-html-templates        upgraded from 1.0.5 to 1.1.0
browser-policy              upgraded from 1.0.9 to 1.1.0
browser-policy-content      upgraded from 1.0.12 to 1.1.0
browser-policy-framing      upgraded from 1.0.12 to 1.1.0
caching-html-compiler       upgraded from 1.0.7 to 1.1.0
easy:search                 upgraded from 2.1.3 to 2.1.5
easysearch:components       upgraded from 2.1.2 to 2.1.5
easysearch:core             upgraded from 2.1.3 to 2.1.4
fourseven:scss              upgraded from 3.10.1 to 3.13.0
iron:router                 upgraded from 1.0.13 to 1.1.1
less                        upgraded from 2.7.8 to 2.7.9
minifier-css                upgraded from 1.2.15 to 1.2.16
minifier-js                 upgraded from 1.2.15 to 1.2.17
modules-runtime             upgraded from 0.7.7 to 0.7.8
momentjs:moment             upgraded from 2.16.0 to 2.17.1
npm-mongo                   upgraded from 2.2.11_2 to 2.2.16_1
peerlibrary:computed-field  upgraded from 0.6.0 to 0.6.1
spacebars-compiler          upgraded from 1.0.13 to 1.1.0
standard-minifier-css       upgraded from 1.3.2 to 1.3.3
standard-minifier-js        upgraded from 1.2.1 to 1.2.2
templating                  upgraded from 1.2.15 to 1.3.0
templating-compiler         upgraded from 1.2.15 to 1.3.0
templating-runtime          upgraded from 1.2.15 to 1.3.0
templating-tools            upgraded from 1.0.5 to 1.1.0

The following top-level dependencies were not updated to the very latest version available:
 * fourseven:scss 3.13.0 (4.5.0 is available)
 * pfafman:filesaver 0.2.3_2 (1.3.2 is available)

Newer versions of the following indirect dependencies are available:
 * aldeed:collection2-core 1.2.0 (2.0.0 is available)
 * aldeed:schema-deny 1.1.0 (2.0.0 is available)
 * aldeed:schema-index 1.1.1 (2.0.0 is available)
 * coffeescript 1.11.1_4 (1.12.0_1 is available)
 * ground:servertime 0.0.3 (2.0.0 is available)
 * peerlibrary:blaze-components 0.20.0 (0.21.0 is available)
parent 9ee165fb
......@@ -55,8 +55,8 @@ percolate:synced-cron
jshint@1.1.7
browser-policy@1.0.9
check@1.2.4
shell-server
markdown
shell-server@0.2.1
markdown@1.0.11
tsega:bootstrap3-lightbox
polyroid:font-roboto
ground:db
......
METEOR@1.4.2.3
METEOR@1.4.2.6
......@@ -13,7 +13,7 @@ aldeed:schema-index@1.1.1
aldeed:simple-schema@1.5.3
allow-deny@1.0.5
anti:i18n@0.4.3
aslagle:reactive-table@0.8.38
aslagle:reactive-table@0.8.39
atoy40:accounts-cas@0.0.2
autoupdate@1.3.12
babel-compiler@6.13.0
......@@ -21,16 +21,16 @@ babel-runtime@1.0.1
barbatus:stars-rating@1.1.1
base64@1.0.10
binary-heap@1.0.10
blaze@2.2.0
blaze-html-templates@1.0.5
blaze@2.3.0
blaze-html-templates@1.1.0
blaze-tools@1.0.10
boilerplate-generator@1.0.11
browser-policy@1.0.9
browser-policy@1.1.0
browser-policy-common@1.0.11
browser-policy-content@1.0.12
browser-policy-framing@1.0.12
browser-policy-content@1.1.0
browser-policy-framing@1.1.0
caching-compiler@1.1.9
caching-html-compiler@1.0.7
caching-html-compiler@1.1.0
callback-hook@1.0.10
cfs:http-methods@0.0.32
check@1.2.4
......@@ -44,9 +44,9 @@ deps@1.0.12
diff-sequence@1.0.7
dispatch:kernel@0.0.6
dispatch:request-animation-frame@0.0.1
easy:search@2.1.3
easysearch:components@2.1.2
easysearch:core@2.1.3
easy:search@2.1.5
easysearch:components@2.1.5
easysearch:core@2.1.4
ecmascript@0.6.1
ecmascript-runtime@0.3.15
ejson@1.0.13
......@@ -56,7 +56,7 @@ facebook@1.2.10
fastclick@1.0.13
fezvrasta:bootstrap-material-design@0.5.9
fortawesome:fontawesome@4.7.0
fourseven:scss@3.10.1
fourseven:scss@3.13.0
geojson-utils@1.0.10
google@1.1.15
ground:db@0.3.15
......@@ -78,36 +78,36 @@ iron:dynamic-template@1.0.12
iron:layout@1.0.12
iron:location@1.0.11
iron:middleware-stack@1.1.0
iron:router@1.0.13
iron:router@1.1.1
iron:url@1.0.11
jquery@1.11.10
jshint@1.1.7
launch-screen@1.1.0
less@2.7.8
less@2.7.9
livedata@1.0.18
localstorage@1.0.12
logging@1.1.16
markdown@1.0.10
markdown@1.0.11
matb33:collection-hooks@0.8.4
mdg:validation-error@0.5.1
meteor@1.6.0
meteor-base@1.0.4
meteorhacks:ssr@2.2.0
meteorspark:util@0.2.0
minifier-css@1.2.15
minifier-js@1.2.15
minifier-css@1.2.16
minifier-js@1.2.17
minimongo@1.0.19
mizzao:timesync@0.4.0
mizzao:user-status@0.6.6
mobile-experience@1.0.4
mobile-status-bar@1.0.13
modules@0.7.7
modules-runtime@0.7.7
momentjs:moment@2.16.0
modules-runtime@0.7.8
momentjs:moment@2.17.1
mongo@1.1.14
mongo-id@1.0.6
mrt:mathjax@0.7.1
npm-mongo@2.2.11_2
npm-mongo@2.2.16_1
oauth@1.1.12
oauth1@1.1.11
oauth2@1.1.11
......@@ -118,7 +118,7 @@ patrickml:braintree@1.32.0
peerlibrary:assert@0.2.5
peerlibrary:base-component@0.16.0
peerlibrary:blaze-components@0.20.0
peerlibrary:computed-field@0.6.0
peerlibrary:computed-field@0.6.1
peerlibrary:data-lookup@0.1.0
peerlibrary:reactive-field@0.3.0
percolate:synced-cron@1.3.2
......@@ -221,15 +221,15 @@ shell-server@0.2.1
simple:highlight.js@1.2.0
simple:katex@1.1.0
spacebars@1.0.13
spacebars-compiler@1.0.13
standard-minifier-css@1.3.2
standard-minifier-js@1.2.1
spacebars-compiler@1.1.0
standard-minifier-css@1.3.3
standard-minifier-js@1.2.2
tap:i18n@1.8.2
tap:i18n-db@0.4.0
templating@1.2.15
templating-compiler@1.2.15
templating-runtime@1.2.15
templating-tools@1.0.5
templating@1.3.0
templating-compiler@1.3.0
templating-runtime@1.3.0
templating-tools@1.1.0
themeteorchef:bert@2.1.1
tracker@1.1.1
tsega:bootstrap3-lightbox@0.2.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment